
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Pipeline status">
    <meta name="author" content="Oslo University Hospital - AMG">
    <link rel="icon" href="/static/favicon.ico">

    <title>VCPipe dashboard</title>

    <!-- We don't compile bootstrap with less, since it takes too long. -->
    <link href="/static/thirdparty/bootstrap/theme.css" rel="stylesheet">
    <link href="/static/thirdparty/fontawesome/font-awesome-4.2.0.min.css" rel="stylesheet">
    <link href="/static/thirdparty/animate.css/animate.min.css" rel="stylesheet">
    <link href="/static/css/animation.css" rel="stylesheet">
    <!-- Use browser less plugin to avoid people having to install so many dependencies just to change a view things.
    The app is so small, it makes no difference.. -->
    <link rel="stylesheet/less" type="text/css" href="/static/css/app.less" />
    <script type="text/javascript" src="/static/thirdparty/less/less.min.js"></script>

  </head>

  <body ng-app="executor">

    <div class="container">

      <nav class="navbar navbar-default" role="navigation">
      <!-- Brand and toggle get grouped for better mobile display -->
      <div class="navbar-header">

        <button type="button" class="navbar-toggle" ng-init="navCollapsed = true" ng-click="navCollapsed = !navCollapsed">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="#">vcpipe dashboard</a>
      </div>

      </nav>

      <main-view></main-view>


    </div> <!-- /container -->




    <script type="application/javascript" src="/static/thirdparty/angular/1.2.26/angular.js"></script>
<!--     <script type="application/javascript" src="/static/thirdparty/angular/1.2.26/angular.min.js"></script> -->
    <script type="application/javascript" src="/static/thirdparty/angular/1.2.26/angular-animate.min.js"></script>
    <script type="application/javascript" src="/static/thirdparty/angular/1.2.26/angular-resource.js"></script>
    <script type="application/javascript" src="/static/thirdparty/angularui-bootstrap/ui-bootstrap-tpls-0.11.2.js"></script>
    <script type="application/javascript" src="/static/thirdparty/angular-svg-round-progressbar/roundProgress.min.js"></script>


    <script type="application/javascript" src="/static/js/app.js"></script>
    <script type="application/javascript" src="/static/js/services.js"></script>
    <script type="application/javascript" src="/static/js/filters.js"></script>
    <script type="application/javascript" src="/static/js/mainView.js"></script>
    <script type="application/javascript" src="/static/js/widgets/analysisList/analysisListDirective.js"></script>
    <script type="application/javascript" src="/static/js/widgets/analysisInfo/analysisInfoDirective.js"></script>
    <script type="application/javascript" src="/static/js/widgets/healthOverview/healthOverviewDirective.js"></script>
  </body>
</html>
